@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background-color:#CCC;
}

#wrapper{
	width:950px;
	background-color:#000;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

/* ここからページボディー */

#wrapper #pagebody h3 {
	color:#000;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	padding-top:30px;
}


#wrapper #pagebody h4 {
	color:#000;
	font-size: 18px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:5px;
}



#wrapper #pagebody p {
	color:#000;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	padding-left:25px;
	line-height:22px;
}



#pagebody{
	width:950px;
	height:960px;
	background-color:#FFF;
	font-size: 16px;
}




/* レギュラー　タイトルボックス*/

.title-box{
	width:270px;
	height:100px;
	background-color:#fff;
	background-image:url(../metalworks/images_metalworks/title_box.gif);
	float:left;
	display:inline;
}


/* 下段の3列を2列にする　margin-left:136px */

.item2{
	width:270px;
	height:370px;
	margin-top:50px;
	margin-left:136px;
	float:left;
	display:inline;
}


/* ここからフッター下の左側デザイン部分 */

#footer_design_left{
	width:180px;
	height:141px;
	background-image:url(../furniture/images_furniture/design_left.jpg);
	background-repeat:no-repeat;
	margin-top:40px;
	margin-left:90px;
}

/* ここからフッター下の右側デザイン部分 */

#footer_design_right{
	width:160px;
	height:120px;
	background-image:url(../furniture/images_furniture/design_right.jpg);
	background-repeat:no-repeat;
	margin-top:55px;
	margin-left:70px;
}